MediaWiki 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189151 漏洞类型 跨站脚本
发布时间 2007-09-13 更新时间 2007-09-13
CVE编号 CVE-2007-4883 CNNVD-ID CNNVD-200709-168
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81572
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200709-168
|漏洞详情
MediaWiki1.7.x版本及SVN20070910之前的早期版本中的BotQuery扩展名存在跨站脚本漏洞,远程攻击者可以借助未明向量注入任意web脚本或HTML。
|受影响的产品
MediaWiki Mediawiki 1.7.3 MediaWiki Mediawiki 1.7.2 MediaWiki Mediawiki 1.7.1 MediaWiki Mediawiki 1.7.0
|参考资料

来源:MLIST
名称:[MediaWiki-announce]20070910MediaWiki1.11.0,1.10.2,1.9.4,1.8.5released
链接:http://lists.wikimedia.org/pipermail/mediawiki-announce/2007-September/000067.html
来源:OSVDB
名称:37336
链接:http://osvdb.org/37336